Error

two or more packages specified (bsh-gcj libsane-extras)